# Ansible role for RHTS (Red Hat Test Suite) tests

Put this role in your test_local.yml playbook. You'll need
to have the following variables defined:

 * tests: A list of RHTS test directories
 * artifacts: An artifacts directory on localhost to store logs
 * remote_artifacts: The directory on the system under test
     where the logs are stored.  Note: if this variable is left
     undefined, it will default to /tmp/artifacts
 * required_packages: A list of prerequisite packages required by RHTS tests
 * rpms: Space separated list of RPMs to install (optional, may include SRPMs)
